;HowTo : The registry location of the installed language....
;[HKLM\SYSTEM\CurrentControlSet\Control\Nls\Language]
;InstallLanguage=????
;%CD%\ = Current Folder Location Variable
;%WinDir% = Windows Folder			ex) C:\Windows C:\Winnt
;%ProgramFiles% = Program Files Folder	ex) C:\Program Files, C:\Archivo de program, C:\Programme
;%LangID%
;HowTo : The registry location of the installed language....
;[HKLM\SYSTEM\CurrentControlSet\Control\Nls\Language]
;LangID	Lang / Export to
;0412	KOR / KOR
;0409	ENG / UK, HKG
;040C	FRN / FRN
;0407	GER / GER
;0411	JPN / JPN
;0404	CHT / CHT
;0804	CHS / CHS
;0C0A	SPA / SPA
;0816	POR / POR
;0419	RUS / RUS

[Vista32]
ShowWin = False
Setup1=setup.exe -s -noccx -f2c:\setup.log

[Vista64]
ShowWin = False
Setup1=setup.exe -s -noccx -f2c:\setup.log

[32Win7]
ShowWin = False
Setup1=setup.exe -s -noccx -f2c:\setup.log

[64Win7]
ShowWin = False
Setup1=setup.exe -s -noccx -f2c:\setup.log

[InstallList]
ShowWin = False
Setup1=setup.exe -s -noccx -f2c:\setup.log